import { ChainId, ChainName, ChainSlug } from '@imtbl/checkout-sdk';
export declare function getChainNameById(chainId: ChainId): ChainName;
export declare function getChainSlugById(chainId: ChainId): ChainSlug;
export declare function getChainIdBySlug(chainSlug: ChainSlug): ChainId;
export declare function getNativeSymbolByChainSlug(chainSlug: ChainSlug): string;
